BBCONSJSON(8)

NAME
 bbconsjson - Bacula's JSON configuration export tool

SYNOPSIS
bbconsjson [options]

DESCRIPTION
This manual page documents briefly the bbconsjson command.
This is a simple program that will allow you to dump the Bacula Console configuration in JSON format.

OPTIONS
A summary of options is included below.

-?  Show version and usage of program.

-d nn
    Set debug level to nn.

-dt Print timestamp in debug output

-r <res>
    Get resource type

-n <name>
    Get resource name

-l <dirs>
    Get only directives matching dirs (use with -r)

-D  Get only data

-R  Do not apply JobDefs to Job

-c <file>
    Set configuration file to file

-d <nn>
    Set debug level to <nn>

-dt Print timestamp in debug output

-t  Read configuration and exit

-s  Output in show text format

-v  Verbose user messages

AUTHOR
This manual page was written by Eric Bollengier <eric@baculasystems.com>. This man page document is released under the BSD 2-Clause license.